brue vulnerabilities

Brue allows you to express Vue templating in 100% vanilla javascript resulting in more concise components. Brue componants are indistinguishable from Vue componants and can be used interchangably. Now re-written specifically for Vue 3.x.

Latest version

2.0.5

First published

a year ago

Latest version published

23 days ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
brue 2.0.5 Latest 08 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 2.0.4 08 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 2.0.3 08 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 2.0.2 07 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 2.0.1 07 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 2.0.0 07 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 2.0.0-beta.0 Pre-release 07 Nov, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.8 15 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.7 15 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.6 15 Feb, 2020 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.5 05 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.4 05 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.3 05 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.2 05 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.1 04 Nov, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 1.0.0 20 Oct, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 0.9.1 17 Oct, 2019 ISC
  • 0 H
  • 0 M
  • 0 L
brue 0.9.0 17 Oct, 2019 ISC
  • 0 H
  • 0 M
  • 0 L